#pragma once
#include <winsvc.h>

class CSystemServiceControl
{
public:
	//!	サービスは存在するか？
	static int ServiceInstalled();

	//!	サービス開始
	static int StartSystemService();

	//!	サービス開始まで待つ
	static int WaitStartService(SC_HANDLE	service);
};
